Bug 1759168 - wandboard fails to boot from USB
Summary: wandboard fails to boot from USB
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: uboot-tools
Version: 31
Hardware: arm
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ARMTracker
TreeView+ depends on / blocked
 
Reported: 2019-10-07 14:19 UTC by Paul Whalen
Modified: 2019-10-14 15:25 UTC (History)
4 users (show)

Fixed In Version: uboot-tools-2019.10-2.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-11 23:18:11 UTC


Attachments (Terms of Use)

Description Paul Whalen 2019-10-07 14:19:14 UTC
Description of problem:
Attempting to boot the wandboard from USB fails


U-Boot SPL 2019.10-rc4 (Sep 23 2019 - 00:00:00 +0000)
Trying to boot from MMC1


U-Boot 2019.10-rc4 (Sep 23 2019 - 00:00:00 +0000)

CPU:   Freescale i.MX6Q rev1.2 at 792 MHz
Reset cause: POR
DRAM:  2 GiB
PMIC:  pmic_get() ret -19
MMC:   FSL_SDHC: 2, FSL_SDHC: 1, FSL_SDHC: 0
Loading Environment from MMC... *** Warning - bad CRC, using default environment

No panel detected: default to HDMI
Display: HDMI (1024x768)
In:    serial
Out:   serial
Err:   serial
Model: Wandboard i.MX6 Quad Board rev B1
Board: Wandboard rev B1
Net:   FEC [PRIME]
Hit any key to stop autoboot:  0 
** Invalid partition 1 **
switch to partitions #0, OK
mmc0 is current device
** Invalid partition 1 **
Card did not respond to voltage select!
MMC: no card present
AHCI 0001.0300 32 slots 1 ports 3 Gbps 0x1 impl SATA mode
flags: ncq stag pm led clo only pmp pio slum part 
No port device detected!


Version-Release number of selected component (if applicable):

uboot-tools-2019.10-0.5.rcX

Comment 1 Fedora Update System 2019-10-08 22:13:40 UTC
FEDORA-2019-d9b994c6bc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d9b994c6bc

Comment 2 Fedora Update System 2019-10-09 03:25:37 UTC
uboot-tools-2019.10-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d9b994c6bc

Comment 3 Fedora Update System 2019-10-09 22:29:55 UTC
FEDORA-2019-d9b994c6bc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d9b994c6bc

Comment 4 Fedora Update System 2019-10-10 14:33:50 UTC
uboot-tools-2019.10-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d9b994c6bc

Comment 5 Fedora Update System 2019-10-11 23:18:11 UTC
uboot-tools-2019.10-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Paul Whalen 2019-10-14 15:25:39 UTC
Reopening, not fixed in uboot-tools-2019.10-2


Note You need to log in before you can comment on or make changes to this bug.